html {
	height: 100% /* Asetetaan korkeus 100%, jotta toimisi XHTML:ssä */
}
body {
	height: 100%;
	margin: 0px 0px;
	padding: 0px 0px;
	background-color: #07165F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 12px;
}

.style2 {
	font-size: 12px;
	color: #FF9900}


.style4 {color: #999999; }



#container {
	min-height: 100%; /* korkeuden asetus muille selaimille, paitsi IE 6:lle */
	_height: 100%; /* korkeuden asetus IE 6 varten */
	width: 782px;
	background-color: #000000;
	position: relative; /* position relative, jotta voidaan keskittää container */
	margin-left: auto; /* containerin keskitya */
	margin-right: auto;
}
#header {
	height: 140px;
	width: 780px;
	position: relative;
	top: 0px; /* Asetetaan marginaali tällä tavoin. Ei toimi muuten IE 6:ssa */
	float: left;
	clear: both;
}

#main {
	height: auto;
	width: 782px;
	margin: 0px 0px;
	padding-bottom: 60px; /* Leipätekstin ja footer välinen padding */
	overflow: auto;  /* Pitää laittaa, sillä muuten footer ei toimi Operassa ja Firefoxissa */
	clear: both;
}
#navi_1 {
	height: auto;
	width: 200px;
	display: inline;  /* IE 6:sta varten. Muuten tulee scrollbarit */
	margin: 20px 0px 0px 0px;
	color: #363636;
	float: left;
	text-align: center;
}
#navi_1 .linkki {
	height: 17px;
	border: 1px solid #000000;
	background-color: #FFC500;
}
a:link {
	background-color: #FFC500;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}
a:visited {
	background-color: #FFC500;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a:hover {
	background-color: #FFC500;
	text-decoration: none;
	font-size: 12px;
	color: #205AE2;
}
a:active {
	font-size: 12px;
	color: #07165F;
	text-decoration: none;
	background-color: #FF9900;
}

#leipis {
	height: auto;
	width: 530px;
	display: inline; /* IE 6:sta varten. Muuten tulee scrollbarit */
	margin: 20px 20px 0px 20px;
	float: left;
}
#footer {
	height: 40px;
	width: 780px;
	margin: 0px 0px;
	background-color: #000000;
	position: absolute; /* positioidaan footer absouuttisesti containeriin nähden */
	bottom: 0px;
	clear: both;
	text-align: center;
}
#navi_1 .nappi {
	height: 700px;
}
